<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <script>
        const authorizationToken = sessionStorage.getItem("authorizationToken");

        if(!authorizationToken)
            window.location.assign("login.html");

    </script>
    <title>Submit New Reimbursement Request</title>
</head>
<body>
<h1>Submit New Reimbursement Request</h1>
<form id="reimbursement-request-form">
    <label for="title-input">Title</label>
    <input id="title-input" name="title" />
    <label for="amount-input">Amount</label>
    <input id="amount-input" name="amount" />
    <button type="submit">Submit</button>
    <div hidden id="reimbursement-request-form-message-div"></div>
</form>
<script src="submit-new-reimbursement-request.js"></script>
</body>
</html>